html, body {
  margin: 0;
  padding: 0;
  font-family: 'Noto Serif', serif;
}

.container {
  position: relative;
  width: 85%;
  max-width: 1100px;
  margin: 0 auto;
}

.topbar {
  padding: 15px 0;
  border-bottom: 1px solid #f0f0f0;
  height: 32px;
}

.topbar > a {
  display: inline-block;
  color: #808080;
  text-decoration: none;
  font-size: 14px;
  margin: 4px 20px 4px 0;
  line-height: 23px;
}

.topbar > a i {
  margin-right: 5px;
}

.topbar > a:hover {
  border-bottom: 1px dashed #808080;
}

.topbar .social-media {
  float: right;
  margin-top: 1px;
}

.topbar .social-media a {
  display: inline-block;
  color: #b0b0b0;
  text-decoration: none;
  font-size: 20px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  margin-left: 10px;
  text-align: center;
  line-height: 33px;
}

.topbar .social-media a:hover {
  background-color: #d0d0d0;
  color: white;
}

.topbar .social-media a.facebook {
  color: #3b5998;
}

.topbar .social-media a:hover.facebook {
  background-color: #3b5998;
  color: white;
}

.logo {
  display: inline-block;
  color: black;
  text-decoration: none;
  font-size: 42px;
  padding: 0.5em 0.75em;
  margin: 0;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 12px;
}

.logo h1 {
  font-family: 'Sacramento', cursive;
  font-size: 1.75em;
  line-height: 1;
  font-weight: 400;
  margin: 0;
}

.logo h2 {
  font-size: 0.45em;
  line-height: 1;
  font-weight: 400;
  margin: -0.1em 0 0;
  color: #B06899;
  width: 18.5em;
  text-align: center;
  letter-spacing: 0.04em;
}

.home-info {
  font-size: 16px;
}

.home-info p {
  line-height: 1.4;
  margin: 1.4em 0;
  color: #808080;
}

.home-info h3 {
  font-size: 24px;
  line-height: 1.2;
  margin: 1.8em 0 1.2em;
  color: #404040;
}

.home-info .contact-info a {
  text-decoration: none;
  line-height: 1.8;
  color: black;
}

.home-info .contact-info a i {
  margin-right: 8px;
  color: #808080;
}

.home-info .contact-info a:hover {
  color: #B06899;
}

.home-info .contact-info a:hover i {
  color: inherit;
}

.homepage {
  position: relative;
  margin: 60px 0;
}

.homepage:after {
  content: "";
  display: block;
  clear: both;
}

.left-column {
  float: left;
  width: 45%;
  padding-top: 220px;
  padding-bottom: 60px;
}

.right-column {
  float: right;
  width: 45%;
}

.right-column img {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

.logo-wrap {
  position: absolute;
  top: 20px;
  left: -50px;
  padding: 20px 10px;
  /* box-shadow: 0 2px 15px rgba(0, 0, 0, 0.05); */
  border-radius: 8px;
}

.footer {
  position: relative;
  color: #b0b0b0;
  font-size: 14px;
  padding: 40px 0 60px;
  margin: 60px 0 0;
  text-align: center;
}

.footer:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  width: 50px;
  height: 1px;
  margin-left: -25px;
  background: #e0e0e0;
}
